Bug 251650 - RedHat EL4 U4 connect HP Storagework EVA6000 via device-mapper-multipath
RedHat EL4 U4 connect HP Storagework EVA6000 via device-mapper-multipath
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Marzinski
Corey Marthaler
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 05:04 EDT by riquelme
Modified: 2010-01-11 21:17 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 10:56:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description riquelme 2007-08-10 05:04:48 EDT
Description of problem:
I need to connect my p5 server to HP Storagework EVA6000 via
device-mapper-multipath. I found a module called dm-hp-sw, but I'm not sure if
it is necessary for handling of I/O errors and path-group switching.  

Additional info:
Comment 1 Ben Marzinski 2007-09-04 14:26:29 EDT
No. The dm-hp-sw hardware-handler module is for active/passive storagework
arrays.  I believe that that EVA6000 is active/active, so no special kernel
module is necessary. device-mapper-multipath should autoconfigure for the EVA6000.

Note You need to log in before you can comment on or make changes to this bug.